package org.jeecg.modules.pm.handler;


import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Service;
import org.springframework.util.ErrorHandler;

/**
 * @author: JJww
 * @Date:2022/3/25
 */
@Slf4j
@Service
public class EventErrorHandler implements ErrorHandler {
    @Override
    public void handleError(Throwable t) {
        log.error("Error in listener", t);
    }
}
